diff --git a/webacoo.pl b/webacoo.pl
index 12e98f0..cdfa6d4 100755
--- a/webacoo.pl
+++ b/webacoo.pl
@@ -290,3 +290,3 @@ sub print_usage
 print qq(
-Usage: webacoo.pl [options]
+Usage: webacoo [options]
 
